//
// GetEnvNodeMessages.java	Version 1.0		9/8/2004
//
//              
// Licensed Materials - Property of IBM
//
// 5648-C63
// (C) Copyright IBM Corp. 2002, 2003 All Rights Reserved.
//
// US Government Users Restricted Rights - Use, duplication or
// disclosure restricted by GSA ADP Schedule Contract with
// IBM Corp.
//
package com.ibm.jpluginx;

import java.util.ListResourceBundle;

public class GetEnvNodeMessages extends ListResourceBundle
{

	private static final Object[][] contents =
	  {
		{"E1", "IO Exception reading System environment variables, node not initialized: MsgFlow:{0} ExecGrp:{1}  Broker:{2}"},
		{"E2", "Error creating Environment.ENV element: MsgFlow:{0}  ExecGrp:{1}  Broker:{2}"},
		{"E3", "Error creating Environment.ENV.MB.ThreadName element:  MsgFlow:{0}  ExecGrp{1}  Broker{2}" },
		{"E4", "Error creating element in Environment.ENV.{0}: MsgFlow:{1} ExecGrp:{2}  Broker:{3}"},
		{"E5", "Error writing to trace file -- {0}: MsgFlow:{1} ExecGrp:{2}  Broker:{3}"},
		{"E6", "Error opening trace file -- {0}: MsgFlow:{1} ExecGrp:{2}  Broker:{3}"},
	  };

	protected Object[][] getContents()
	{
		return contents;
	}
}
